<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'el_wp', version '4.2'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enterpassword'] = 'Δώστε τον κωδικό πρόσβασης';
$string['enterpasswordfor'] = 'Δώστε τον κωδικό πρόσβασης για {$a}';
$string['error_setpassword'] = 'Πρέπει να καθορίσετε έναν κωδικό πρόσβασης';
$string['passwordprotection'] = 'Προστασία με κωδικό πρόσβασης';
$string['permanently'] = 'Μόνιμα';
$string['pluginname'] = 'Περιορισμός με βάση κωδικό πρόσβασης';
$string['requires_nopassword'] = 'Δεν έχετε πληκτρολογήσει τον σωστό κωδικό πρόσβασης';
$string['requires_password'] = 'Έχετε δώσει τον σωστό κωδικό πρόσβασης';
$string['title'] = 'Κωδικός πρόσβασης';
$string['untillogout'] = 'Μέχρι ο χρήστης να αποσυνδεθεί';
$string['wrongpassword'] = 'Λάθος κωδικός πρόσβασης';
