<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_waitlist', language 'el_wp', version '4.2'.
 *
 * @package     enrol_waitlist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmation_cancel'] = 'Άκυρο';
$string['confirmation_no'] = 'Όχι';
$string['confirmation_yes'] = 'Ναι';
$string['pluginname_desc'] = 'Το πρόσθετο εγγραφής waitlist επιτρέπει στους χρήστες να επιλέξουν σε ποια μαθήματα θέλουν να συμμετάσχουν. Τα μαθήματα μπορούν να προστατεύονται από ένα κλειδί εγγραφής. Εσωτερικά η εγγραφή γίνεται μέσω του πρόσθετου χειροκίνητης εγγραφής που πρέπει να είναι ενεργοποιημένο στο ίδιο μάθημα.';
$string['usepasswordpolicy'] = 'Χρήση πολιτικής κωδικού πρόσβασης';
$string['usepasswordpolicy_desc'] = 'Χρήση τυπικής πολιτικής κωδικών πρόσβασης για τα κλειδιά εγγραφής.';
