<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'el_wp', version '4.2'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdisabled'] = 'Απενεργοποίηση';
$string['alertdisabledesc'] = 'Απενεργοποίηση αυτής της προειδοποίησης.';
$string['alerticonsuccess'] = 'Εικονίδιο ανακοίνωσης';
$string['alerticonwarning'] = 'Εικονίδιο προειδοποίησης';
$string['alertinfo'] = 'Πληροφορίες';
$string['alertwarning'] = 'Προειδοποίηση';
$string['alertwarningdesc'] = 'Εμφάνιση μιας προειδοποίησης στο Κουτί Ειδοποιήσεων.';
$string['analyticscount'] = 'Πλήθως αναλυτικών';
$string['analyticscountdesc'] = 'Ο αριθμός των πεδίων αναλυτικής που θα εμφανίζονται στην περιοχή επεξεργασίας παρακάτω.';
$string['analyticsprofilefield'] = 'Όνομα προσαρμοσμένου πεδίου προφίλ=Τιμή (προαιρετικά)';
$string['analyticssettings'] = 'Αναλυτική';
$string['analyticstext'] = 'Αναγνωριστικό Αναλυτικής';
$string['analyticstextdesc'] = 'Δώστε αναγνωριστικό Αναλυτικών Google';
$string['anonymizega'] = 'Ανωνυμοποίηση της IP διεύθυνσης του χρήστη';
$string['anonymizegadesc'] = 'Ανωνυμοποίηση της διεύθυνσης IP του χρήστη που αποστέλεται στο Google Analytics';
$string['backcolordesc'] = 'Ορισμός χρώματος φόντου.';
$string['bcustyle'] = 'Στυλ BCU';
$string['blockbackgroundcolor'] = 'Χρώμα φόντου μπλοκ';
$string['blockbackgroundcolordesc'] = 'Ορισμός χρώματος φόντου για όλα τα μπλοκ.';
$string['blockbordercolor'] = 'Χρώμα περιγράμματος μπλοκ';
$string['blockbordercolordesc'] = 'Ορισμός χρώματος περιγράμματος μπλοκ';
$string['blocklayoutbuilderdesc'] = 'Παρακάτω μπορείτε να δημιουργήσετε τη δική σας διάταξη για τις περιοχές μπλοκ στην πρώτη σελίδα.<br/>
Για να προσθέσετε περιεχόμενο σε αυτές τις περιοχές, θα χρειαστεί να <strong> ενεργοποιήσετε την επεξεργασία στην πρώτη σελίδα του Moodle</strong>.<br/>
Στη συνέχεια, μπορείτε να αρχίσετε να σύρετε / αποθέσετε μπλοκ στις περιοχές που δημιουργείτε!';
$string['blocklayoutlayoutcheck'] = 'Έλεγχος διάταξης';
$string['breadcrumbhomeicon'] = 'Εικονίδιο';
$string['breadcrumbhometext'] = 'Κείμενο';
$string['breadcrumbseparator'] = 'Διαχωριστικό του Breadcrumb';
$string['breadcrumbtextcolor'] = 'Χρώμα κειμένου του Breadcrumb';
$string['breadcrumbtextcolordesc'] = 'Ορισμός του χρώματος κειμένου του Breadcrumb.';
$string['breadcrumbtitle'] = 'Όνομα μαθήματος του Breadcrumb';
$string['breadcrumbtitledesc'] = 'Ορισμός της κατάστασης λειτουργίας εμφάνισης του τίτλου του μαθήματος στο Breadcrumb.';
$string['buttoncolor'] = 'Χρώμα πλήκτρου';
$string['buttoncolordesc'] = 'Το χρώμα των κύριων πλήκτρων που χρησιμοποιούνται σε όλο τον ιστότοπο.';
$string['buttondesc'] = 'Μεταβολή της εμφάνισης των κουμπιών που χρησιμοποιούνται σε αυτό το θέμα.';
$string['buttonlogincolor'] = 'Χρώμα πλήκτρου σύνδεσης';
$string['buttonlogincolordesc'] = 'Το χρώμα του πλήκτρου σύνδεσης.';
$string['buttonsettings'] = 'Πλήκτρα';
$string['buttonsettingsheading'] = 'Προσαρμογή των πλήκτρων αυτού του θέματος.';
$string['buttontextcolor'] = 'Χρώμα κειμένου πλήκτρου';
$string['buttontextcolordesc'] = 'Το χρώμα του κειμένου που χρησιμοποιείται στα πλήκτρα';
$string['colorsettings'] = 'Χρώματα';
$string['configtitle'] = 'Προσαρμόσιμο';
$string['course'] = 'Μάθημα';
$string['coursesettings'] = 'Μορφότυποι μαθήματος';
$string['coursesettingsheading'] = 'Ρυθμίσεις μορφότυπων μαθήματος';
$string['coursetitlemaxwidth'] = 'Μέγιστο μήκος τίτλου μαθήματος';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssjssettings'] = 'Προσαρμοσμένα CSS & JS';
$string['dashblocklayoutbuilder'] = 'Περιοχές Μπλοκ Ταμπλό';
$string['dashblocklayoutbuilderdesc'] = 'Παρακάτω μπορείτε να δημιουργήσετε τη δική σας διάταξη για τις περιοχές μπλοκ στη σελίδα του Ταμπλό.
Για να προσθέσετε περιεχόμενο σε αυτές τις περιοχές, θα χρειαστεί να <strong>ενεργοποιήσετε την επεξεργασία, στη σελίδα του ταμπλό του Moodle</strong>.
Στη συνέχεια, μπορείτε να αρχίσετε να μεταφέρετε/αποθέσετε μπλοκ στις περιοχές που δημιουργείτε!';
$string['dashblocklayoutlayoutrow'] = 'Γραμμή Περιοχής Μπλοκ Ταμπλό';
$string['dashblocklayoutlayoutrowdesc'] = 'Προσθήκη / ορισμός διάταξης για τη γραμμή περιοχής μπλοκ στη σελίδα του Ταμπλό.';
$string['dashblocksabovecontent'] = 'Εμφάνιση πάνω από το κύριο περιεχόμενο';
$string['dashblocksbelowcontent'] = 'Εμφάνιση κάτω από το κύριο περιεχόμενο';
$string['dashblocksenableddesc'] = 'Μπορείτε να ενεργοποιήσετε / απενεργοποιήσετε περιοχές προσαρμοσμένου μπλοκ στη σελίδα του Ταμπλό.
Μπορείτε να μεταφέρετε και να αποθέσετε μπλοκ στις περιοχές που δημιουργήσατε.';
$string['dashboardblockregionsettings'] = 'Δόμηση Περιοχής Μπλοκ Ταμπλό';
$string['disabled'] = 'Ανενεργό';
$string['disablemenuscoursepagesdesc'] = 'Η ενεργοποίηση αυτής της επιλογής θα περιορίσει την εμφάνιση των κορυφαίων μενού στις σελίδες του ιστότοπου, στην αρχική σελίδα και στο ταμπλό (Αρχική Σελίδα) κ.λπ. και δεν θα εμφανίζονται σε σελίδες μαθημάτων';
$string['discardbuttontext'] = 'Άκυρο';
$string['displaygrades'] = 'Προβολή βαθμών';
$string['displaygradesdesc'] = 'Εμφάνιση του στοιχείου βαθμοί στο μενού';
$string['displaylogin'] = 'Εμφάνιση σύνδεσης';
$string['displayloginbox'] = 'Κουτί σύνδεσης';
$string['displayloginbutton'] = 'Πλήκτρο';
$string['displayloginno'] = 'Μη συνδεδεμένος/-η';
$string['displayparticipants'] = 'Εμφάνιση συμμετεχόντων';
$string['displayparticipantsdesc'] = 'Εμφάνιση του στοιχείου συμμετέχοντες στο μενού';
$string['emoticonsize'] = 'Μέγεθος φατσούλας';
$string['emoticonsizedesc'] = 'Ορισμός του ύψους και του πλάτους της φατσούλας Moodle.';
$string['enablealert'] = 'Ενεργοποίηση κουτιού προειδοποιήσεων {$a}';
$string['enablealertdesc'] = 'Ενεργοποίηση κουτιού προειδοποιήσεων {$a}';
$string['enablealerts'] = 'Ενεργοποίηση/Απενεργοποίηση προειδοποιήσεων';
$string['enablealertsdesc'] = 'Ενεργοποίηση/απενεργοποίηση ειδοποιήσεων στον ιστότοπό σας';
$string['enablealertstriptags'] = 'Αφαιρέστε αυτόματα τις ετικέτες html από τις προειδοποιήσεις';
$string['enableanalytics'] = 'Ενεργοποίηση αναλυτικών Google';
$string['enableanalyticsdesc'] = 'Ενεργοποίηση ρυθμίσεων αναλυτικών Google στον ιστότοπό σας';
$string['enableblog'] = 'Ενεργοποίησε Τα Ιστολόγιά μου';
$string['enableblogdesc'] = 'Εμφάνισε ένα σύνδεσμο προς την σελίδα ιστολογίων του χρήστη';
$string['enablehomeredirectdesc'] = 'Ενεργοποίηση ανακατεύθυνσης redirect= 0 στην αρχική σελίδα. Αυτό προορίζεται για χρήση σε ιστοτόπους όπου η Αρχική Σελίδα είναι η προεπιλεγμένη αρχική σελίδα. Αποτρέπει την ανακατεύθυνση των χρηστών που πατάνε στο σύνδεσμο «Αρχική Σελίδα» πίσω στην Αρχική Σελίδα / Ταμπλό';
$string['enablemy'] = 'Η Αρχική μου';
$string['enablenote'] = 'Οι Ειδοποιήσεις μου';
$string['enablepref'] = 'Οι Προτιμήσεις μου';
$string['enabletickermy'] = 'Ενεργοποίηση της στήλης ειδήσεων στην Αρχική Σελίδα / Ταμπλό;';
$string['enabletickermydesc'] = 'Επιλέξτε για να ενεργοποιήσετε τη στήλη ειδήσεων στην Αρχική Σελίδα / Ταμπλό.';
$string['events'] = 'Γεγονότα';
$string['frontpageblocksenableddesc'] = 'Μπορείτε να ενεργοποιήσετε / απενεργοποιήσετε περιοχές προσαρμοσμένων μπλοκ στην πρώτη σελίδα.
Μπορείτε να μεταφέρετε και να αποθέσετε μπλοκ στις περιοχές που δημιουργήσατε.';
$string['home'] = 'Αρχική';
$string['jssectionrestricteddashboardonly'] = 'Συμπερίληψη Javascript μόνο στη σελίδα του ταμπλό';
$string['jssectionrestricteddashboardonlydesc'] = 'Εμφάνιση javascript μόνο στη σελίδα του ταμπλό. Διαφορετικά, εμφανίζεται σε ολόκληρο τον ιστότοπο.';
$string['layoutsettings'] = 'Διάταξη';
$string['myblogs'] = 'Τα Ιστολόγιά μου';
$string['mysites'] = 'Τα Μαθήματά μου';
$string['mysitessortoverrideprofilefieldscohort'] = 'Εμφάνιση μαθημάτων που βρέθηκαν σε πεδία προφίλ + ομάδες χρηστών στην πρώτη λίστα, οι άλλες στο υπομενού';
$string['passwordplaceholder'] = 'Κωδικός πρόσβασης';
$string['people'] = 'Συμμετέχοντες';
$string['piwikenabled'] = 'Ενεργοποιημένο';
$string['savebuttontext'] = 'Αποθήκευση αλλαγών';
$string['sitetitlecoursesenabled'] = 'Ενεργοποιημένο - εμφάνιση τίτλου ιστοτόπου και τίτλων μαθημάτων στις σελίδες μαθήματος';
$string['thiscourse'] = 'Τρέχον μάθημα';
