<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'el_wp', version '4.2'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error:failedtoduplicateasset'] = 'Αποτυχία δημιουργίας αντιγράφου';
$string['error:failedtohighlightsection'] = 'Αποτυχία επισήμανσης τμήματος';
$string['extension'] = 'Επέκταση {$a}';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Η διεύθυνση URL της σελίδας σας στο facebook.';
$string['favicon'] = 'Εικονίδιο που προτιμάτε';
$string['favicondesc'] = 'Τα προτιμώμενα εικονίδια εμφανίζονται στη γραμμή διευθύνσεων του περιηγητή ιστού, σε σελιδοδείκτες και σε συντομεύσεις κινητού χρήστη.';
$string['favorite'] = 'Αγαπημένο {$a}';
$string['favorited'] = 'Αγαπημένο {$a}';
$string['featuredcourseeight'] = 'Προτεινόμενο μάθημα 8';
$string['featuredcoursefive'] = 'Προτεινόμενο μάθημα 5';
$string['featuredcoursefour'] = 'Προτεινόμενο μάθημα 4';
$string['featuredcourseone'] = 'Προτεινόμενο μάθημα 1';
$string['featuredcourses'] = 'Προτεινόμενα μαθήματα';
$string['featuredcoursesbrowseall'] = 'Περιήγηση σε όλα τα μαθήματα';
$string['featuredcoursesbrowsealldesc'] = 'Προσθέστε έναν σύνδεσμο για περιήγηση σε όλα τα μαθήματα';
$string['featuredcoursesedit'] = 'Επεξεργασία προτεινόμενων μαθημάτων';
$string['featuredcourseseven'] = 'Προτεινόμενο μάθημα 7';
$string['featuredcoursesheading'] = 'Κεφαλίδα προτεινόμενου μαθήματος';
$string['featuredcoursesix'] = 'Προτεινόμενο μάθημα 6';
$string['featuredcoursethree'] = 'Προτεινόμενο μάθημα 3';
$string['featuredcoursetwo'] = 'Προτεινόμενο μάθημα 2';
$string['featureoneimage'] = 'Εικόνα χαρακτηριστικού 1';
$string['featureonetext'] = 'Περιεχόμενο χαρακτηριστικού 1';
$string['featureonetitle'] = 'Τίτλος χαρακτηριστικού 1';
$string['featurespots'] = 'Σημεία χαρακτηριστικού';
$string['featurespotsedit'] = 'Επεξεργασία σημείων χαρακτηριστικού';
$string['featurespotsheading'] = 'Κεφαλίδα προτεινόμενων μαθημάτων';
$string['featurethreeimage'] = 'Εικόνα χαρακτηριστικού 3';
$string['featurethreetext'] = 'Περιεχόμενο χαρακτηριστικού 3';
$string['featurethreetitle'] = 'Τίτλος χαρακτηριστικού 3';
$string['featuretwoimage'] = 'Εικόνα χαρακτηριστικού 2';
$string['featuretwotext'] = 'Περιεχόμενο χαρακτηριστικού 2';
$string['featuretwotitle'] = 'Τίτλος χαρακτηριστικού 2';
$string['feedbackavailable'] = 'Διαθέσιμη ανατροφοδότηση';
$string['feedbacktoggle'] = 'Ανατροφοδότηση και βαθμολόγηση';
$string['feedbacktoggledesc'] = 'Προβολή στους μαθητές των πιο πρόσφατων ανατροφοδοτήσεών τους, και στους εκπαιδευτικούς τις πιο πρόσφατες υποβολές που χρειάζονται βαθμολόγηση.';
$string['footnote'] = 'Υποσέλιδο ιστοτόπου';
$string['forumauthor'] = 'Συγγραφέας';
