<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'el_wp', version '4.2'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['active'] = 'Ενεργός';
$string['activeprograms'] = 'Ενεργά προγράμματα';
$string['activeprogramslink'] = '<a href="{$a-> href} "> Ενεργά προγράμματα: {$ a-> count} </a>';
$string['addcourses'] = 'Προσθήκη μαθημάτων';
$string['addcourseslist_help'] = 'Μπορεί να επιλεγεί ένα ή περισσότερα μαθήματα.';
$string['addset'] = 'Προσθήκη συνόλου';
$string['addsetorcourse'] = 'Προσθήκη συνόλου ή μαθήματος';
$string['afterallocationwindowstarts'] = 'Μετά την έναρξη της κατανομής';
$string['afterduedate'] = 'Μετά την προθεσμία';
$string['afterstartdate'] = 'Μετά την ημερομηνία έναρξης';
$string['afteruserallocationdate'] = 'Μετά την ημερομηνία κατανομής χρήστη';
$string['allinanyorder'] = 'Όλα με οποιαδήποτε σειρά';
$string['allinorder'] = 'Όλα με τη σειρά';
$string['allocateusers'] = 'Κατανομή χρηστών';
$string['allocationdate'] = 'Ημερομηνία κτανομής';
$string['allocationdateonorafter'] = 'Ημερομηνία κατανομής την ή μετά';
$string['allocationenddate'] = 'Ημερομηνία λήξης της κατανομής';
$string['allocationenddate_help'] = 'Ημερομηνία λήξης της κατανομή χρηστών σε αυτό το πρόγραμμα';
$string['allocationfor'] = 'Κατανομή για \'{$ a} \\';
$string['allocationsource'] = 'Πηγή κατανομής';
$string['allocationstartdate'] = 'Ημερομηνία έναρξης κατανομής';
$string['allocationstartdate_help'] = 'Ημερομηνία έναρξης της κατανομή των χρηστών σε αυτό το πρόγραμμα';
$string['allocationwindow'] = 'Παράθυρο κατανομής';
$string['allowdirectallocation'] = 'Να επιτρέπεται η άμεση κατανομή';
$string['allowdirectallocation_help'] = 'Επιτρέπει την άμεση κατανομή των χρηστών σε αυτό το πρόγραμμα';
$string['archive'] = 'Αρχειοθέτηση';
$string['archived'] = 'Αρχειοθετημένα';
$string['archivedconfirmation'] = 'Είστε βέβαιοι ότι θέλετε να αρχειοθετήσετε το πρόγραμμα \'{$ a}\'; Το αρχειοθετημένο πρόγραμμα δεν θα είναι πλέον διαθέσιμο για διαχειριστές ή εκπαιδευόμενους και μπορεί να προβληθεί μόνο σε ιστορικές αναφορές.';
$string['archivedon'] = 'Αρχειοθετήθηκε στις';
$string['archivedprograms'] = 'Αρχειοθετημένα προγράμματα';
$string['assfirstchildof'] = 'Ως θυγατρική του "{$a}"';
$string['associatedcertification'] = 'Σχετική πιστοποίηση';
$string['associatedcertifications'] = 'Σχετικές πιστοποίησεις';
$string['atleast'] = 'Τουλάχιστον';
$string['availability'] = 'Διαθεσιμότητα';
$string['available'] = 'Διαθέσιμο';
$string['baseset'] = 'Σύνολο βάσης';
$string['beforeenddate'] = 'Πριν από την ημερομηνία λήξης';
$string['calendar'] = 'Χρονοδιάγραμμα';
$string['calendarduedate'] = 'Προθεσμία για το πρόγραμμα {$ a}';
$string['calendarenddate'] = 'Ημερομηνία λήξης προγράμματος {$ a}';
$string['certification'] = 'Πιστοποίηση';
$string['certificationduedate'] = 'Προθεσμία πιστοποίησης';
$string['completeallinanyorder'] = 'Ολοκλήρωση όλων με οποιαδήποτε σειρά';
$string['completeallinorder'] = 'Ολοκλήρωση όλων με τη σειρά';
$string['completeatleast'] = 'Ολοκλήρωση τουλάχιστον';
$string['completed'] = 'Ολοκληρωμένο';
$string['completedprogramslink'] = '<a href="{$a-> href} "> Ολοκληρωμένα προγράμματα: {$ a-> count} </a>';
$string['completion'] = 'Ολοκλήρωση';
$string['completion_help'] = 'Είδος ολοκλήρωσης για να εφαρμοστεί στο σύνολο';
$string['completionatleast'] = 'Ολοκλήρωση τουλάχιστον';
$string['completioncriteria'] = 'Κριτήρια ολοκλήρωσης';
$string['completioncriteriagroup_help'] = 'Επιλέξτε ένα κριτήριο ολοκλήρωσης για αυτό το συγκεκριμένο σύνολο';
$string['completiondate'] = 'Ημερομηνία ολοκλήρωσης';
$string['completiondateonorafter'] = 'Ημερομηνία ολοκλήρωσης την ή μετά';
$string['conditionprogramcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['conditionprogramcompleteddescription'] = 'Χρήστες που έχουν την κατάσταση \'Ολοκληρώθηκε\' στο πρόγραμμα \'{$ a} \\';
$string['conditionprogramnotcompleted'] = 'Το πρόγραμμα δεν ολοκληρώθηκε';
$string['conditionprogramnotcompleteddescription'] = 'Οι χρήστες που δεν έχουν την κατάσταση \'Ολοκληρώθηκε\' στο πρόγραμμα \'{$ a} \\';
$string['conditionprogramoverdue'] = 'Το πρόγραμμα είναι εκπρόθεσμο';
$string['conditionprogramoverduedescription'] = 'Οι χρήστες που έχουν την κατάσταση \'Εκπρόθεσμο\' στο πρόγραμμα \'{$ a} \\';
$string['conditionprogramsuspended'] = 'Το πρόγραμμα έχει ανασταλεί';
$string['conditionprogramsuspendeddescription'] = 'Οι χρήστες που έχουν την κατάσταση \'Αναστολή\' στο πρόγραμμα \'{$ a} \\';
$string['conditionuserallocated'] = 'Οι χρήστες που κατανεμήθηκαν στο πρόγραμμα';
$string['conditionuserallocateddescription'] = 'Οι χρήστες που κατανεμήθηκαν στο πρόγραμμα \'{$ a} \\';
$string['conditionusernotallocated'] = 'Οι χρήστες που δεν έχουν κατανεμηθεί στο πρόγραμμα';
$string['conditionusernotallocateddescription'] = 'Οι χρήστες που δεν έχουν κατανεμηθεί στο πρόγραμμα \'{$ a} \\';
$string['confirmdeletecourse'] = 'Είστε βέβαιοι ότι θέλετε να καταργήσετε το μάθημα \'{$ a}\' από το πρόγραμμα;';
$string['confirmdeleteprogram'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το πρόγραμμα \'{$ a}\' και όλα τα σχετικά δεδομένα; Αυτή η πράξη δε μπορεί να αναιρεθεί.';
$string['confirmdeleteset'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το σετ \'{$ a}\' και να καταργήσετε όλα τα μαθήματα σε αυτό;';
$string['confirmdeleteuserallocation'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε τελείως την κατανομή του χρήστη \'{$ a}\' και τα σχετικά δεδομένα; Αυτή η πράξη δε μπορεί να αναιρεθεί.';
$string['confirmduplicate'] = 'Θα γίνει αντίγραφο, συμπεριλαμβανομένου του περιεχομένου και του χρονοδιαγράμματος του προγράμματος, εξαιρουμένων όμως των χρηστών.';
$string['confirmresetprogress'] = 'Είστε βέβαιοι ότι θέλετε να επαναφέρετε την πρόοδο του προγράμματος για αυτόν τον χρήστη;';
$string['containscourse'] = 'Περιέχει μαθήματα';
$string['content'] = 'Περιεχόμενο';
$string['copy'] = 'Αντιγραφή';
$string['course'] = 'Μάθημα';
$string['coursealreadyinset'] = 'Το μάθημα βρίσκεται ήδη σε αυτό το σύνολο';
$string['dateoverriden'] = 'Παράκαμψη ημερομηνίας';
$string['datetypeabsolute'] = 'Επιλογή ημερομηνίας';
$string['datetypenone'] = 'Δεν ρυθμίστηκε';
$string['dayssinceallocation'] = 'Ημέρες από την κατανομή';
$string['daystakingprogram'] = 'Ημέρες που λαμβάνουν το πρόγραμμα';
$string['default'] = 'Προεπιλογή';
$string['deleteuserallocation'] = 'Διαγραφή της κατανομής χρηστών';
$string['description'] = 'Περιγραφή';
$string['duedate'] = 'Λήξη προθεσμία';
$string['duedate_help'] = 'Προθεσμία για αυτό το πρόγραμμα';
$string['duedateonorafter'] = 'Λήξη προθεσμίας την ή μετά';
$string['duplicate'] = 'Κλωνοποίηση';
$string['dynamic'] = 'Δυναμικός';
$string['dynamicrules'] = 'Δυναμικοί κανόνες';
$string['dynamicrulesplugincheck'] = 'Η προβολή της λίστας δυναμικών κανόνων είναι αδύνατη χωρίς το plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Οι χρήστες μπορούν να απασχοληθούν μόνο αν είχαν διατεθεί από έναν άλλο δυναμικό κανόνα, ενώ οι μη αυτόματες κατανομές δεν θα επηρεαστούν.';
$string['editprogramname'] = 'Επεξεργασία του ονόματος του προγράμματος';
$string['editsetname'] = 'Επεξεργασία ονόματος συνόλου';
$string['enddate'] = 'Ημερομηνία λήξης';
$string['enddate_help'] = 'Ημερομηνία λήξης αυτού του προγράμματος';
$string['enrol'] = 'Εγγραφή';
$string['enrolled'] = 'Εγγεγραμμένος/η';
$string['entityprogram'] = 'Πρόγραμμα';
$string['entityprogramcompletion'] = 'Ολοκλήρωση χρήστη';
$string['entityprogramusers'] = 'Κατανομή χρήστη';
$string['errorbasesetnotfound'] = 'Το σύνολο βάσης δεν βρέθηκε';
$string['errorcannotresetprogram'] = 'Δεν είναι δυνατή η επαναφορά του προγράμματος';
$string['errorcantallocateusers'] = 'Δεν είναι δυνατή η κατανομή χρηστών';
$string['errorcantcreateset'] = 'Δεν είναι δυνατή η δημιουργία συνόλου';
$string['errorcantdeletenotarchivedprogram'] = 'Δεν είναι δυνατή η διαγραφή ενός μη αρχειοθετημένου προγράμματος';
$string['errorcantselfenrol'] = 'Δεν είναι δυνατή η αυτο-εγγραφή';
$string['errorcertificationnotfound'] = 'Η πιστοποίηση δεν βρέθηκε';
$string['errorhelperactionnotallowed'] = 'Η ενέργεια βοηθού δεν επιτρέπεται';
$string['errorinvaliddate'] = 'Μη έγκυρη ημερομηνία';
$string['errorinvalidprogram'] = 'Μη έγκυρο πρόγραμμα';
$string['errorinvalidprogramitemmove'] = 'Μη έγκυρη μετακίνηση του αντικειμένου του προγράμματος';
$string['errorloadingprogram_mobile'] = 'Σφάλμα κατά την φόρτωση προγράμματος';
$string['errormissingenrolprogramplugin'] = 'Το πρόσθετο εγγραφή προγράμματος λείπει';
$string['errornopermissionmanageprograms'] = 'Δεν υπάρχει άδεια για τη διαχείριση προγραμμάτων';
$string['errornopermissionmanageusers'] = 'Δεν υπάρχει άδεια διαχείρισης των χρηστών';
$string['errornopermissionviewprograms'] = 'Δεν υπάρχει άδεια για την προβολή προγραμμάτων';
$string['errornopermissionviewreports'] = 'Δεν υπάρχει άδεια για την προβολή αναφορών';
$string['errorprogramnotfound'] = 'Το πρόγραμμα δεν βρέθηκε';
$string['errorreporttypedoesnotexist'] = 'Ο τύπος αναφοράς δεν υπάρχει';
$string['errorusercantbeallocated'] = 'Ο χρήστης δεν μπορεί να κατανεμηθεί';
$string['eventcourseadded'] = 'Το μάθημα προστέθηκε';
$string['eventcourseremoved'] = 'Το μάθημα αφαιρέθηκε';
$string['eventcourseupdated'] = 'Το μάθημα ενημερώθηκε';
$string['eventprogramcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['eventprogramcreated'] = 'Το προγραμμα δημιουργήθηκε';
$string['eventprogramdeleted'] = 'Το πρόγραμμα διαγράφηκε';
$string['eventprogramupdated'] = 'Το πρόγραμμα ενημερώθηκε';
$string['eventsetcompleted'] = 'Το σύνολο έχει ολοκληρωθεί';
$string['eventsetcreated'] = 'Το σύνολο δημιουργήθηκε';
$string['eventsetdeleted'] = 'Το σύνολο διαγράφηκε';
$string['eventsetupdated'] = 'Το σύνολο ενημερώθηκε';
$string['eventuserallocated'] = 'Ο χρήστης έχει κατανεμηθεί';
$string['eventuserdeallocated'] = 'Η κατανομή του χρήστη έχει ακυρωθεί';
$string['futureallocation'] = 'Μελλοντική κατανομή';
$string['idnumber'] = 'Αναγνωριστικός αριθμός';
$string['inprogress'] = 'Σε εξέλιξη';
$string['locked'] = 'Κλειδωμένο';
$string['lockedreasonparent'] = 'Δεν είναι διαθέσιμο εκτός εάν: το σύνολο {$ a} είναι διαθέσιμο.';
$string['lockedreasonpreviouscourse'] = 'Δεν είναι διαθέσιμο εκτός εάν: το προηγούμενο μάθημα {$ a} έχει επισημανθεί ως ολοκληρωμένο.';
$string['lockedreasonpreviousset'] = 'Δεν είναι διαθέσιμο εκτός εάν: το προηγούμενο σύνολο {$ a} έχει επισημανθεί ως ολοκληρωμένο.';
$string['maincompletion'] = 'Κύρια ολοκλήρωση';
$string['manual'] = 'Χειροκίνητα';
$string['messageprovider:programcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['messageprovider:programuserallocated'] = 'Ο χρήστης κατανεμήθηκε';
$string['messageprovider:programuserdeallocated'] = 'Η κατανομή του χρήστη έχει καταργηθεί';
$string['missingcourse'] = 'Το μάθημα λείπει';
$string['missingfullname'] = 'Λείπει το όνομα του προγράμματος.';
$string['missingprogram'] = 'Λείπει το πρόγραμμα';
$string['missingsetname'] = 'Το όνομα του συνόλου λείπει';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['newnameforset'] = 'Νέο όνομα για το \'{$ a} \\';
$string['newprogram'] = 'Νέο πρόγραμμα';
$string['notarchived'] = 'Μη αρχειοθετημένο';
$string['notcompleted'] = 'Μη ολοκληρωμένο';
$string['notenrolledprograms_mobile'] = 'Δεν είστε εγγεγραμμένοι σε κανένα πρόγραμμα';
$string['notificationsubjectprogramcompleted'] = 'Το πρόγραμμα \'{$ a}\' ολοκληρώθηκε';
$string['notificationsubjectprogramuserallocated'] = 'Κατανεμήθηκε στο πρόγραμμα \'{$ a} \\';
$string['notificationsubjectprogramuserdeallocated'] = 'Καταργήθηκε η κατανομή του από το πρόγραμμα \'{$ a} \\';
$string['notset'] = 'Δεν ρυθμίστηκε';
$string['notsuspended'] = 'Δεν έχει ανασταλεί';
$string['notvisible'] = 'Μη ορατό';
$string['nousersselected'] = 'Πρέπει να επιλέξετε τουλάχιστον έναν χρήστη';
$string['open'] = 'Ανοικτό';
$string['outcomeallocation'] = 'Κατανομή χρηστών σε προγράμματα';
$string['outcomedeallocation'] = 'Κατάργηση κατανομής χρηστών από προγράμματα';
$string['outcomedeallocationdescription'] = 'Κατάργηση κατανομής χρηστών από το πρόγραμμα \'{$a}\\';
$string['overdue'] = 'Εκπρόθεσμο';
$string['overdueprograms'] = 'εκπρόθεσμα προγράμματα';
$string['overdueprogramslink'] = '<a href="{$a->href}">Εκπρόθεσμα προγράμματα: {$a->count}</a>';
$string['parentname'] = 'Ονομα γονέα';
$string['pending'] = 'Εκκρεμής';
$string['pendingreasonparent'] = 'Θα επισημανθεί αυτόματα ως ολοκληρωμένο όταν: είναι διαθέσιμο το σύνολο {$ a}.';
$string['pendingreasonpreviouscourse'] = 'Θα επισημανθεί αυτόματα ως ολοκληρωμένο όταν: το προηγούμενο μάθημα {$ a} θα επισημανθεί ως ολοκληρωμένο.';
$string['pendingreasonpreviousset'] = 'Θα επισημανθεί αυτόματα ως ολοκληρωμένο όταν: το προηγούμενο σύνολο {$ a} έχει επισημανθεί ως ολοκληρωμένο.';
$string['pluginname'] = 'Πρόγραμμα';
$string['privacy:metadata:program_set_completion'] = 'Πληροφορίες σχετικά με την ολοκλήρωση ενός συνόλου προγραμμάτων.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Την ημερομηνία που ο χρήστης ολοκλήρωσε το σύνολο.';
$string['privacy:metadata:program_set_completion:setid'] = 'Το σύνολο ολοκληρώθηκε';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Ο τροποποιημένος χρόνος της ολοκλήρωσης του συνόλου.';
$string['privacy:metadata:program_set_completion:userid'] = 'Ο χρήστης που ολοκλήρωσε το σύνολο.';
$string['privacy:metadata:program_users'] = 'Πληροφορίες σχετικά με την κατανομή του χρήστη στο πρόγραμμα.';
$string['privacy:metadata:program_users:allocationtype'] = 'Η πηγή από την οποία κατανεμήθηκε ο χρήστης.';
$string['privacy:metadata:program_users:certificationid'] = 'Η πιστοποίηση στην οποία έχει κατανεμηθεί (εάν ισχύει).';
$string['privacy:metadata:program_users:duedate'] = 'Η λήξη της προθεσμίας του προγράμματος.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Εάν η προεπιλεγμένη προθεσμία του προγράμματος παρακάμπτεται.';
$string['privacy:metadata:program_users:enddate'] = 'Ημερομηνία λήξης προγράμματος για αυτόν τον χρήστη.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Εάν η προεπιλεγμένη ημερομηνία λήξης του προγράμματος παρακάμπτεται.';
$string['privacy:metadata:program_users:programid'] = 'Το πρόγραμμα στο οποίο έχει κατανεμηθεί.';
$string['privacy:metadata:program_users:startdate'] = 'Ημερομηνία έναρξης προγράμματος για αυτόν τον χρήστη.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Εάν η προεπιλεγμένη ημερομηνία έναρξης του προγράμματος παρακάμπτεται.';
$string['privacy:metadata:program_users:status'] = 'Εάν ο χρήστης έχει ανασταλεί από το πρόγραμμα.';
$string['privacy:metadata:program_users:timemodified'] = 'Ο τροποποιημένος χρόνος της κατανομής χρηστών';
$string['privacy:metadata:program_users:userid'] = 'Το αναγνωριστικό του χρήστη που κατανεμήθηκε στο πρόγραμμα.';
$string['program:allocateuser'] = 'Κατανομή χρηστών σε προγράμματα';
$string['program:configurecustomfields'] = 'Ρυθμίστε τα προσαρμοσμένα πεδία του προγράμματος';
$string['program:edit'] = 'Επεξεργασία προγραμμάτων';
$string['programdescription'] = 'Περιγραφή του προγράμματος';
$string['programdescription_help'] = 'Η περιγραφή του προγράμματος εμφανίζεται στο Ταμπλό.';
$string['programduedate'] = 'Προθεσμία λήξης του προγράμμτος';
$string['programfullname'] = 'Όνομα προγράμματος';
$string['programfullname_help'] = 'Το όνομα του προγράμματος εμφανίζεται στο Ταμπλό και στη λίστα των προγραμμάτων.';
$string['programidnumber'] = 'Αναγνωριστικός αριθμός προγράμματος';
$string['programidnumber_help'] = 'Ο αναγνωριστικός αριθμός ενός προγράμματος χρησιμοποιείται μόνο όταν συνδέεται το πρόγραμμα με εξωτερικά συστήματα και δεν εμφανίζεται σε κανένα σημείο του ιστότοπου. Εάν το πρόγραμμα έχει επίσημο κωδικό όνομα, μπορεί να εισαχθεί, αλλιώς το πεδίο μπορεί να παραμείνει κενό.';
$string['programimage'] = 'Εικόνα προγράμματος';
$string['programimage_help'] = 'Η εικόνα του προγράμματος εμφανίζεται στο Ταμπλό.';
$string['programname'] = 'Όνομα προγράμματος';
$string['programnamewithimage'] = 'Όνομα προγράμματος με εικόνα';
$string['programprogress'] = 'Πρόοδος προγράμματος';
$string['programrules'] = 'Κανόνες προγράμματος';
$string['programs'] = 'Προγράμματα';
$string['programscustomfield'] = 'Προσαρμοσμένα πεδία προγραμμάτων';
$string['programsoverview_mobile'] = 'Επισκόπηση προγραμμάτων';
$string['programstatus'] = 'Κατάσταση προγράμματος';
$string['programtags'] = 'Ετικέτες προγράμματος';
$string['programtags_help'] = 'Ετικέτες για αυτό το πρόγραμμα';
$string['programvisibility'] = 'Ορατότητα προγράμματος';
$string['programvisibility_help'] = 'Αυτή η ρύθμιση καθορίζει εάν το πρόγραμμα εμφανίζεται στο Ταμπλό ενός χρήστη και αν έχει πρόσβαση σε αυτόν.';
$string['progressoverview'] = 'Επισκόπιση προγράμματος';
$string['progresspercent'] = 'Πρόοδος';
$string['progressreport'] = 'Αναφορά προόδου';
$string['reg_wpprograms'] = 'Αριθμός προγραμμάτων ({$ a})';
$string['reportprogramsallocationcompletion'] = 'Κατανομή χρηστών και ολοκλήρωση προγραμμάτων';
$string['resetprogress'] = 'Επαναφορά προόδου';
$string['restore'] = 'Επαναφορά';
$string['review'] = 'Ανασκόπηση';
$string['rolemanager'] = 'Διαχειριστής προγράμματος';
$string['rolemanagerdescription'] = 'Επιτρέπει τη δημιουργία και τη διαχείριση προγραμμάτων εντός του τρέχοντος τομέα και την κατανομή χρηστών σε αυτά';
$string['scheduleupdatesuccess'] = 'Το πρόγραμμα ενημερώθηκε με επιτυχία';
$string['seecontent_mobile'] = 'Δες το περιεχόμενο';
$string['selectcourses'] = 'Επιλογή μαθημάτων';
$string['selectprogramcondition_help'] = 'Επιλέξτε ένα πρόγραμμα που θα συσχετιστεί με αυτή την προϋπόθεση';
$string['selectprogramoutcome_help'] = 'Επιλέξτε ένα πρόγραμμα που θα συσχετιστεί με αυτήν την ενέργεια';
$string['set'] = 'Σύνολο';
$string['setname'] = 'Όνομα';
$string['setname_help'] = 'Επιλέξτε ένα όνομα για το σύνολο';
$string['setsandcoursesnotfound_mobile'] = 'Δεν βρέθηκαν σύνολα ή μαθήματα';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['startdate_help'] = 'Ημερομηνία έναρξης αυτού του προγράμματος';
$string['status'] = 'Κατάσταση';
$string['status_help'] = 'Η κατάσταση αναστολής θα αποκρύψει αυτό το πρόγραμμα από αυτόν τον χρήστη ενώ η προεπιλεγμένη κατάσταση θα το εμφανίσει.';
$string['suspended'] = 'Αναστελμένο';
$string['suspendeddateonorafter'] = 'Ημερομηνία αναστολής την ή μετά';
$string['tagarea_tool_program'] = 'Προγράμματα';
$string['tags'] = 'Ετικέτες';
$string['timecreated'] = 'Δημιουργήθηκε στις';
$string['timemodified'] = 'Τελευταία τροποποίηση στις';
$string['timesuspended'] = 'Αναστάλθηκε στις';
$string['type'] = 'Τύπος';
$string['userduedate'] = 'Λήξη προθεσμίας';
$string['userduedate_help'] = 'Επιλέξτε τη λήξη προθεσμίας του προγράμματος για αυτόν τον χρήστη.';
$string['userenddate'] = 'Ημερομηνία λήξης';
$string['userenddate_help'] = 'Επιλέξτε την ημερομηνία που αυτό το πρόγραμμα δεν θα είναι ορατό για αυτόν τον χρήστη.';
$string['userlist'] = 'Λίστα χρήστη';
$string['userlist_help'] = 'Επιλέξτε χρήστες που θα κατανεμηθούν σε αυτό το πρόγραμμα';
$string['users'] = 'Χρήστες';
$string['userstartdate'] = 'Ημερομηνία έναρξης';
$string['userstartdate_help'] = 'Επιλέξτε την ημερομηνία που ο συγκεκριμένος χρήστης θα μπορέσει να ξεκινήσει το πρόγραμμα. Αυτή η ημερομηνία θα εφαρμοστεί μόνο σε αυτόν τον χρήστη.';
$string['visible'] = 'Ορατό';
